Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Tue, 3 Apr 2012 11:15:14 -0700

Interesting as the diff of the patched cc-engine file in 92 and the unpatched file in 95 appear to show that the patch isn't in. Then again, applying the patch to the 95 file failed. I do know that both 93 and 94 experienced the same issues as pre-patched 92. It will be a few days till I can test unpatched 95 since I need to wait for a time when crashing emacs will not cause me serious downtime.

Thanx,
Joe

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Tuesday, April 03, 2012 11:05 AM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Tue, 3 Apr 2012 10:17:05 -0700
> 
> It appears that pretest build 95 still isn't patched. Any ideas when these will be fixed?

These patches are in, see

  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10664#50
  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10792#38

If you still see the same problems in the latest pretest, please report them as bugs.